Jump to content
Flightys

Software TT RGB Plus

Recommended Posts

When i install the TT RGB Plus software i get a error about C++ and say it can not install this version because i have a newer version already installed. It try to install C++ 2015 Redistributable (X86) and i have a C++ 2017 Redistributable (X86) already installed.

I click the button for starting the program and it do nothing. If i want to run the RGB plus software, i have to install again, get the error again and when i finish the installation setup the program start. It also remember what i do in program before so it not install over an previous version.

Share this post


Link to post
Share on other sites

the c++ error is just because the install does not know how to react to a newer version being already installed. you should be able to install it and select continue/ignore and it should install normally.

As for the software having to be reinstalled every time can you see if "tt rgb plus" is present in "add or remove programs" in the control panel. 

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×
×
  • Create New...